{
  "_id": "FaibDem0000018",
  "_key": "!items!FaibDem0000018",
  "name": "18. Point faible",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1800000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Point faible</strong></p><p>Le Démon invoqué a une faiblesse de constitution. Si cette partie de son corps est touchée et subit au moins 5 points de dégâts, le Démon est détruit. Reportez-vous aux règles d'attaques précises (p. 148).</p>"
  }
}